* {
    box-sizing: border-box;
}
body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url(../img/Zig-Zag.svg);
}
.container {
    background-color: #eee;
    max-width: 1000px;
    margin: auto;
    text-align: center;
}
article {
    border-bottom: 5px solid brown;
    border-top: 5px solid brown;
    content: "";
    clear: both;
    display: table;
    padding: 10px;
}
article > p {
    text-align: left;
}
.layout {
    border-bottom: 5px solid brown;
}
img {
    float: right;
}
header, aside, main, footer {
    text-align: left;
}
header {
    background-color: #2a9d8f;
    clear: both;
    height: 70px;
}
aside {
    background-color: #e9c46a;
    float: left;
    width: 20%;
    height: 400px;
}
aside > h3, main > h3 {
    margin-top: 0px;
}
main {
    background-color: #f4a261;
    float: left;
    width: 80%;
    height: 400px;
}
footer {
    background-color: #e76f51;
    clear: both;
    height: 100px;
}